AESON-PRETTY(1)

NAME
aeson-pretty - Pretty JSON, the easy way

DESCRIPTION
Read JSON from stdin and pretty-print to stdout. The complementary compact-mode removes whitespace from the input.

OPTIONS

-c --compact
    Compact output.

-i --indent=INT
    Number of spaces per nesting-level (default 4).

-s --sort
    Sort objects by key.

-? --help
    Display help message

-V --version
    Print version information

--numeric-version
    Print just the version number